h1 {
    font-size:60px !important;
}

h2{
    font-size:60px !important;
}

h3{
    font-size:40px !important;
}

h4{
    font-size:28px !important;
}

h5,.filtrocercamastergenerale .jet-filter-label {
    font-size:24px !important;
}

h6,.uael-post__title {
    font-size:20px !important;
}

.doclistok span {
    font-size:20px !important;
    font-weight:600 !important;
    text-transform:uppercase !important;
}

.testoslider1home p,.treccanifontlogo,.treccanifontlogo p {
    font-size:30px;
}

p {
    font-size:16px;
}

.jet-menu-title {
    font-size:16px !important;
}

.bottonemodificanuovsit1singmast .elementor-button span {
    font-size:16px !important;
}

.p14 p,.p14 a {
    font-size:14px;
}

.testiicoformacorpo p {
    font-size:14px;
}

.p18 p,.p18 span {
    font-size:18px;
}

p12 {
    font-size:12px;
}

.page-header {
    display:none;
}

.bloccocatevidenzahomestriscia p {
    font-size:14px;
    line-height:18px;
}

.virgolettep p {
    font-size:100px;
}


@media (max-width:1440px){

    h1 {font-size:54px !important;}
    h2 {font-size:54px !important;}
    h3 {font-size:30px !important;}
    h4 {font-size:25px !important;}
    
    h5,.filtrocercamastergenerale .jet-filter-label {
        font-size:22px !important;
    }
    
    h6,.uael-post__title {
        font-size:18px !important;
    }
    
    .doclistok span {
        font-size:18px !important;
    }
    
    .testoslider1home p,.treccanifontlogo,.treccanifontlogo p {
        font-size:27px;
    }
    
    .jet-menu-title {
        font-size:15px !important;
    }
    
    .bottonemodificanuovsit1singmast .elementor-button span {
        font-size:15px !important;
    }
    
    .p14 p,.p14 a {
        font-size:13px;
    }
    
    .testiicoformacorpo p {
        font-size:13px;
    }
    
    .p18 p,.p18 span {
        font-size:16px;
    }
    
    p12 {
        font-size:11px;
    }
    
    .bloccocatevidenzahomestriscia p {
        font-size:13px;
        line-height:17px;
    }
    
    .virgolettep p {
        font-size:90px;
    }
    
    }

    @media (max-width:1200px) {
        
        h2 {
            font-size:50px;
        }
    }




    @media (max-width:1024px) {

        h1 {font-size:45px !important;}
        h2 {font-size:36px !important;}
        h3 {font-size:30px !important;}
        h4 {font-size:22px !important;}
        
        h5,.filtrocercamastergenerale .jet-filter-label {
            font-size:18px !important;
        }
        
        h6,.uael-post__title {
            font-size:15px !important;
        }
        
        .doclistok span {
            font-size:15px !important;
        }
        
        .testoslider1home p,.treccanifontlogo,.treccanifontlogo p {
            font-size:22px;
        }
        
        .jet-menu-title {
            font-size:14px !important;
        }
        
        .bottonemodificanuovsit1singmast .elementor-button span {
            font-size:14px !important;
        }
        
        .p14 p,.p14 a {
            font-size:12px;
        }
        
        .testiicoformacorpo p {
            font-size:12px;
        }
        
        .p18 p,.p18 span {
            font-size:14px;
        }
        
        p12 {
            font-size:10px;
        }
        
        .bloccocatevidenzahomestriscia p {
            font-size:12px;
            line-height:16px;
        }
        
        .virgolettep p {
            font-size:70px;
        }
        
}


@media (max-width:1110px) {
    h1 {font-size:36px !important;}

    h2 {font-size:30px !important;}

    h3 {font-size:26px !important;}

}


@media (max-width:767px) {

    h1 {font-size:42px !important;}

    h2 {font-size:40px !important;}

    h3 {font-size:28px !important;}

    h4 {font-size:24px !important;}
    
    h5,.filtrocercamastergenerale .jet-filter-label {
        font-size:22px !important;
    }
    
    h6,.uael-post__title {
        font-size:18px !important;
    }
    
    .doclistok span {
        font-size:14px !important;
    }
    
    .testoslider1home p,.treccanifontlogo,.treccanifontlogo p {
        font-size:18px;
    }
    
    .jet-menu-title {
        font-size:13px !important;
    }
    
    .bottonemodificanuovsit1singmast .elementor-button span {
        font-size:13px !important;
    }
    
    .p14 p,.p14 a {
        font-size:14px;
    }
    
    .testiicoformacorpo p {
        font-size:14px;
    }
    
    .p18 p,.p18 span {
        font-size:15px;
    }
    
    p12 {
        font-size:12px;
    }
    
    .bloccocatevidenzahomestriscia p {
        font-size:14px;
        line-height:17px;
    }
    
    .virgolettep p {
        font-size: 80px;
      }

      

      body .premebotcorso1 span {
        font-size:12px !important;
        text-align:Center;
      }

      body .premebotcorso1 {
        font-size:12px !important;
        text-align:Center;
      }

      .elementor-10441 .elementor-element.elementor-element-7d7f2cd2 .elementor-button {
        font-size:12px !important;
      }

      .icona1spectemplamasternuov {

      }

      .icona2spectemplamasternuov {
        
      }

      .icona3spectemplamasternuov {
        
      }
    
    }